phpMyAdmin

最新版本 phpMyAdmin 3.4.11.1

phpMyAdmin 3.4.11.1

phpMyAdmin 3.4.11.1
phpMyAdmin 是一個用 PHP 編寫的免費軟件工具,旨在通過 Web 處理 MySQL 的管理。 phpMyAdmin 支持 MySQL,MariaDB 和 Drizzle 上的各種操作。經常使用的操作(管理數據庫,表,列,關係,索引,用戶,權限等等)可以通過用戶界面執行,而您仍然可以直接執行任何 SQL 語句。

phpMyAdmin 功能:直觀的 Web 界面支持大多數 MySQL 功能:瀏覽和刪除數據庫,表,視圖,字段和索引創建,複製,刪除,重命名和更改數據庫,表,字段和索引維護服務器,數據庫和表,包含服務器配置提案執行,編輯和書籤 SQL 語句,甚至批處理查詢管理 MySQL 用戶和權限管理存儲過程和触發器從 CSV 和 SQL 導入數據導出數據為各種格式:CSV,SQL,XML,PDF,ISO / IEC 26300 - OpenDocument 文本和電子表格,Word, Excel,LATEX 和其他管理多個服務器創建數據庫佈局的 PDF 圖形使用查詢示例(QBE)創建複雜查詢在全局範圍內搜索數據庫或其子集使用一組預定義的函數將存儲的數據轉換為任何格式,如將 BLOB 數據顯示為圖像或下載鏈接等等。注意:需要 MySQL 和 PHP。使用 7 -Zip 解壓縮存檔.

也可用:下載 phpMyAdmin 為 Mac

ScreenShot

軟體資訊
檔案版本 phpMyAdmin 3.4.11.1

檔案名稱 phpMyAdmin-3.4.11.1-all-languages.7z
檔案大小 3.59 MB
系統 Windows XP / Vista / Windows 7 / Windows 8 / Windows 10
軟體類型 免費軟體
作者 phpMyAdmin devel team
官網 http://www.phpmyadmin.net/
更新日期 2012-08-12
更新日誌
phpMyAdmin 3.4.11.1 相關參考資料
phpMyAdmin - 3.4.11.1

Welcome to phpMyAdmin 3.4.11.1, a security release. 3.4.11.1 (2012-08-12) - [security] Fixed XSS vulnerabilities, see PMASA-2012-4.

https://www.phpmyadmin.net

phpMyAdmin 3.4.11.1 - Documentation - Complang

phpMyAdmin can manage a whole MySQL server (needs a super-user) as well as a single database. To accomplish the latter you'll need a properly set up ...

https://www.complang.tuwien.ac

phpMyAdmin 3.4.11.1 Download for Windows 10, 8, 7 - FileHorse

Download phpMyAdmin 3.4.11.1 for Windows PC from FileHorse. 100% Safe and Secure ✓ Free Download (32-bit/64-bit) Software Version.

https://www.filehorse.com

Phpmyadmin Phpmyadmin 3.4.11.1 : Related security vulnerabilities

Phpmyadmin Phpmyadmin version 3.4.11.1: Security vulnerabilities, exploits, vulnerability statistics, CVSS scores and references.

https://www.cvedetails.com

Phpmyadmin Phpmyadmin version 3.4.11 : Security vulnerabilities

Multiple cross-site scripting (XSS) vulnerabilities in the Database Structure page in phpMyAdmin 3.4.x before 3.4.11.1 and 3.5.x before 3.5.2.2 allow remote ...

https://www.cvedetails.com

Phpmyadmin Phpmyadmin version 3.4.11.1 : Security ... - CVE Details

Security vulnerabilities of Phpmyadmin Phpmyadmin version 3.4.11.1 List of cve security vulnerabilities related to this exact version. You can filter results by cvss ...

https://www.cvedetails.com